Bug 964444 - [abrt] WARNING: at drivers/net/wireless/iwlwifi/pcie/trans.c:861 iwl_trans_pcie_grab_nic_access+0xe9/0x100 [iwlwifi]()
[abrt] WARNING: at drivers/net/wireless/iwlwifi/pcie/trans.c:861 iwl_trans_pc...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stanislaw Gruszka
Fedora Extras Quality Assurance
abrt_hash:08256232dfd530310b7deab9f38...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-18 11:56 EDT by Guy Carmin
Modified: 2015-01-12 07:17 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-20 09:38:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (72.98 KB, text/plain)
2013-05-18 11:56 EDT, Guy Carmin
no flags Details

  None (edit)
Description Guy Carmin 2013-05-18 11:56:10 EDT
Additional info:
reporter:       libreport-2.1.4
WARNING: at drivers/net/wireless/iwlwifi/pcie/trans.c:861 iwl_trans_pcie_grab_nic_access+0xe9/0x100 [iwlwifi]()
Hardware name: 4174BH4
Timeout waiting for hardware access (CSR_GP_CNTRL 0xffffffff)
Modules linked in: 8021q garp mrp ebtable_nat xt_CHECKSUM ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle bridge stp llc ip6t_REJECT lockd sunrpc nf_conntrack_ipv6 nf_defrag_ipv6 be2iscsi iscsi_boot_sysfs bnx2i iptable_nat nf_nat_ipv4 nf_nat cnic uio cxgb4i iptable_mangle cxgb4 cxgb3i cxgb3 mdio libcxgbi nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ib_iser rdma_cm ebtable_filter ebtables ip6table_filter ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp ip6_tables libiscsi_tcp libiscsi scsi_transport_iscsi dm_service_time uvcvideo videobuf2_vmalloc videobuf2_memops snd_hda_codec_hdmi videobuf2_core snd_hda_codec_conexant cdc_mbim arc4 iwldvm mac80211 videodev e1000e cdc_ncm snd_hda_intel snd_hda_codec snd_hwdep btusb usbnet snd_seq cdc_wdm iTCO_wdt bluetooth media cdc_acm mii iwlwifi iTCO_vendor_support snd_seq_device ptp acpi_cpufreq snd_pcm thinkpad_acpi lpc_ich mperf mei pps_core cfg80211 i2c_i801 coretemp mfd_core rfkill snd_page_alloc snd_timer snd soundcore microcode vhost_net tun macvtap macvlan kvm_intel kvm binfmt_misc uinput i915 crc32_pclmul crc32c_intel ghash_clmulni_intel i2c_algo_bit drm_kms_helper sdhci_pci drm sdhci mmc_core i2c_core wmi video dm_multipath
Pid: 2531, comm: Socket Thread Not tainted 3.9.2-200.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105f105>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105f1e6>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa036ad89>] iwl_trans_pcie_grab_nic_access+0xe9/0x100 [iwlwifi]
 [<ffffffffa035f225>] iwl_read_prph+0x25/0x60 [iwlwifi]
 [<ffffffffa0369351>] iwl_trans_pcie_tx+0x81/0x670 [iwlwifi]
 [<ffffffffa04ef9fc>] ? ccmp_encrypt_skb.isra.7+0xec/0x280 [mac80211]
 [<ffffffffa05abde3>] iwlagn_tx_skb+0x623/0xcc0 [iwldvm]
 [<ffffffffa05a94db>] iwlagn_mac_tx+0x2b/0x50 [iwldvm]
 [<ffffffffa050ab84>] __ieee80211_tx+0x124/0x370 [mac80211]
 [<ffffffffa050c503>] ieee80211_tx+0xe3/0x110 [mac80211]
 [<ffffffffa050c5da>] ieee80211_xmit+0xaa/0x110 [mac80211]
 [<ffffffffa050d531>] ieee80211_subif_start_xmit+0xbc1/0xdd0 [mac80211]
 [<ffffffff81551a4f>] ? dev_queue_xmit_nit+0x1af/0x220
 [<ffffffff81554598>] dev_hard_start_xmit+0x278/0x4e0
 [<ffffffff81572ff0>] sch_direct_xmit+0xf0/0x1c0
 [<ffffffff815549d0>] dev_queue_xmit+0x1d0/0x460
 [<ffffffff8158eb17>] ip_finish_output+0x2b7/0x3c0
 [<ffffffff8158f545>] ip_output+0x55/0x90
 [<ffffffff8158ecca>] ? __ip_local_out+0xaa/0xb0
 [<ffffffff8158ecf9>] ip_local_out+0x29/0x30
 [<ffffffff8158ee5f>] ip_queue_xmit+0x15f/0x3d0
 [<ffffffff815a7ace>] tcp_transmit_skb+0x3fe/0x920
 [<ffffffff815aa4a6>] tcp_connect+0x4e6/0x5c0
 [<ffffffff810b175e>] ? getnstimeofday+0xe/0x30
 [<ffffffff815ad9e2>] tcp_v4_connect+0x312/0x460
 [<ffffffff815c21ef>] __inet_stream_connect+0x1ef/0x330
 [<ffffffff816613d6>] ? _raw_spin_lock_bh+0x16/0x40
 [<ffffffff815c2375>] inet_stream_connect+0x45/0x70
 [<ffffffff8153c83b>] sys_connect+0xeb/0x110
 [<ffffffff810dfbcc>] ? __audit_syscall_exit+0x20c/0x2c0
 [<ffffffff81669a59>] system_call_fastpath+0x16/0x1b
Comment 1 Guy Carmin 2013-05-18 11:56:15 EDT
Created attachment 749655 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 17:13:26 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.